	

	
	.pos_navigation .nav-next a:hover::before, .pos_navigation .nav-previous a:hover::before, a:focus, a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .navbar .nav > li:hover > a, .navbar .nav > li:focus > a, .mega-menu ul.mega li:hover > a, .navbar .nav > .current-menu-item > a, .navbar .nav > .current-menu-item > a .post .auther, .post a.auther, .trending-article a:hover .item-title, .widget-tabs .nav-tabs > li.active > a, .widget-tabs .nav-tabs > li.active > a:focus, .widget-tabs .nav-tabs > li.active > a:hover, .widget-tabs .meta-info .auther, .footer_widget_wrap a:hover, .footer_widget_wrap h3 a:hover, .footer_widget_wrap h4 a:hover, .footer_widget_wrap h5 a:hover, .copyright a:hover, .breadcrumb a:hover, .hentry .byline .author .url, .widget-tabs .meta-info .comments:hover, .comment-author a:hover, .comment-author span:hover, .recentcomments .comment-author-link a:hover, .mega-menu ul.mega li ul.sub-menu ul li a:hover, body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a:hover, .more-link,

	 .woocommerce ul.products li.product .price, .slides .product-details .price, body.woocommerce div.product p.price, body.woocommerce div.product span.price, div.woocommerce div.product span.price,
	 .testimonial_block .tmpl_testimonials_name, .slides .slider_title span, .widget .widget-title, .welcome-tour .wrap .title h2, .sec-newsletter .widget-title,
	 .woocommerce ul.products li.product .price, .slides .product-details .price, body.woocommerce div.product p.price, body.woocommerce div.product span.price, div.woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce ul li .amount{}

	 .sec-support .icn svg {}


	
	.lbl-blue,
	.btn-secondary,
	.sub-menu > li > a:focus,
	.sub-menu > li > a:hover,
	.lifestyle.post-style-4 .meta-info .auther,
	.bubble:hover,
	.post-author .btn-share:hover,
	footer .newsletter-subscribe input[type="submit"],
	.btn-primary:hover, .btn-primary:focus,
	.btn-primary:active, .btn-primary:active:hover,
	.btn-primary:active:focus,
	.searchbar input[type="submit"]:hover,
	.searchbar input[type="submit"]:focus,
	.searchbar input[type="submit"]:active,
	.btn-secondary:hover,
	.btn-secondary:focus,
	.btn-secondary:active,
	.btn-secondary:active:hover,
	.btn-secondary:active:focus,
	#respond input[type="submit"],
	.Navi > a:hover,
	.Navi > .on,
	.btn-primary, .searchbar input[type="submit"],
	body .flex-control-paging li a.flex-active,
	.welcome-tour .icon-box:hover .icon-wrapper:before,

	.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, #woo_shopping_cart .buttons a.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
	.woocommerce div.product form.cart .button, .woocommerce div.product p.cart .button, .woocommerce ul.products li.product a.yith-wcqv-button,
	ul.slides li .post-wrap .onsale, .woocommerce ul.products li.product .onsale, .woocommerce span.onsale{}

	
	.navbar .nav>li:hover>a,
	.navbar .nav>li:focus>a,
	.navbar .nav>.current-menu-item>a, 
	.navbar .nav>.current-menu-item>a{}

	
	.navbar-nav li .sub-menu,
	.navbar .mega-menu ul.mega li .sub{}

	
	input[type="search"]:focus, input[type="text"]:focus, input[type="password"]:focus, .form-control:focus, textarea:focus{}
	.bubble:hover:before,
	.bubble:hover:after{}
	
	

	.post-meta .title,
	.featured-post .post-title a,
	.widget-tabs .vid-details .item-title a:hover{}

	

	body,
	a,
	.breadcrumb>.active,
	.featured-quote:before,

	body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a,
	.mega-menu ul.mega li ul.sub-menu ul li a,
	.more-link:hover,
	body, a, .breadcrumb > .active, .featured-quote::before, body .mega-menu ul.mega li .sub li.mega-hdr a.mega-hdr-a, .mega-menu ul.mega li ul.sub-menu ul li a, .more-link:hover, .mega-menu ul.mega li a {}


	body,
	.navbar{}


	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6,
	h1 a,
	h2 a,
	h3 a,
	h4 a,
	h5 a,
	h6 a,
	.navbar .nav>li>a,
	.post a.auther:hover,
	.recentcomments .comment-author-link a,
	.hentry .byline .author .url:hover,
	.hentry strong,
	.widget-tabs .meta-info a.auther:hover{}


	.top-header,
	.footer-bottom,
	.page-header-bg{}


	.post .meta-info,
	.widget .meta-info,
	.recentcomments,
	.list-archive li .total,
	.col-details .nl-detail,
	.footer-bottom,
	.footer_widget_wrap a,
	.breadcrumb a,
	.hentry .meta,
	.post-author .btn-share,
	.widget-tabs .meta-info .comments,
	.copyright a,
	ul.check li::before, .post .meta-info, .widget .meta-info, .recentcomments, .list-archive li .total, .col-details .nl-detail, .footer-bottom, .footer_widget_wrap a, .breadcrumb a, .hentry .meta, .post-author .btn-share, .widget-tabs .meta-info .comments, .copyright a{}

